\section{Background}

An overview of the curent state of the healthcare infrastructure in Germany can be found in \cite{augurzky2014krankenhausplanung}, from 
which we will now summarize some important points.
The healthcare infrastructure in Germany is widely agreed to suffer from overcapacities and overly large case counts.
In its current state, the hospital structure in Germany still upholds an outdated sector-based structure, which results in over-, under- and missupply of
healthcare services. There are too many small hospitals that are too sparsely distributed and are too unspecialized.
More concentrated and specialized hospitals would allow for similar cases to be concentrated at the according hospitals, increasing efficiency and 
quality of service for the patients.
Furthermore, many hospitals lack financial resources to uphold modern technological equipment, and there is a shortage of staff. 
To improve this situation, it is important to move from the sector-based structure to a cross-sector reachability based structure.
While the healthcare infrastructure is currently managed per-state, to achieve a standard of quality it needs strictly defined frameworks in the form of 
nationwide guidelines, which are then realized per-state. More details on the economical problems of healthcare in Germany can be found in 
\cite{schmidt2014krankenhaus}. \\
Concrete achievable goals can be obtained by looking at international benchmarks.
Kretzler et al. (2020) analyzed the structural transformation of the healthcare infrastructure in Denmark in the last years, comparing 
their advances in specialization, concentration and digitalization and the resulting benefits with the shortcomings in Germany \cite{kretzler2020deutschland}.
The Bertelsmann Stiftung performed a EU-wide benchmark of hospital cases in 2016 in their survey \emph{Zukunftsfähige Krankenhausversorgung} \cite{BS}, 
obtaining a total reduction by 6.989.999 cases when applying the benchmark to Germany. \\
Busse at al. (2018) argue that Germany is too focused on the ''grandfather's clause``, i.e. preserving the status quo, which prevents radical changes to 
its healthcare infrastructure that are necessary for the intended goals. \\
One way of reducing hospital cases is \emph{ambulantization}, i.e. increasing the number of cases receiving ambulant treatment instead of stationary treatment.
Higher ambulantization is a primary cause for lower stationary capacities in other countries.
Sundmacher et al. (2015) identified a list of relevant so-called ambulant care sensitive conditions and studied the preventability of hospitalizations of such conditions
 \cite{sundmacher2015hospitalisations}. \\

In this thesis, we focus on the aspect of concentration and specialization hospitals, as will be detailed in the next section.
